ardeaCore 'ardeaInit.php' Remote File Include Vulnerability

Bugtraq ID: 40811
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 11 2010 12:00AM
Updated: Jun 11 2010 12:00AM
Credit: cr4wl3r
Vulnerable: Maulana Al Matien ardeaCore 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus